
CoCoALib - Support #604

Release: CoCoALib-0.99535

01 Aug 2014 09:59 - Anna Maria Bigatti

Status: Closed Start date: 08 Apr 2014

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 50%

Category: Tidying Estimated time: 2.50 hours

Target version: CoCoALib-0.99535 Sep14 Spent time: 0.00 hour

Description

Everything related to making a CoCoALib release:

finalize

make veryclean; make  (full make, with all tests and examples and CoCoA-5..)

tests: make valgrind

CoCoA-5: make ManExamples

create snapshot

update webpage

History

#1 - 01 Aug 2014 10:00 - Anna Maria Bigatti

- Status changed from In Progress to New

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-0.99536 June 2015

- % Done changed from 10 to 0

#2 - 01 Aug 2014 10:00 - Anna Maria Bigatti

- Subject changed from Release: CoCoALib-0.99534 to Release: CoCoALib-0.99535

#3 - 11 Sep 2014 16:43 - John Abbott

- Target version changed from CoCoALib-0.99536 June 2015 to CoCoALib-0.99535 Sep14

#4 - 11 Sep 2014 16:53 - John Abbott

- Status changed from New to In Progress

- % Done changed from 0 to 50

#5 - 11 May 2015 14:07 - John Abbott

- Status changed from In Progress to Closed
